.news-page{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 100px 20px 50px 20px;
    display:flex;
    justify-content: space-between;
    align-items: flex-start;
    position: relative;
    z-index: 0

}
.news{
    &-cont{
        max-width: 764px;
        @media(max-width: 1220px){
            max-width: 100%
        }
    }
    &-content{
        font-size: 14px;
        line-height:1.71;
        color: #5d5d5d;
        margin-bottom: 40px;
    }
    &-title{
        font-size: 30px;
        margin: 0px 0 50px;;
    }
}
.newsitem{
    width: 100%;
    height: 150px;
    box-shadow: 0 10px 30px 0 rgba(155, 176, 196, 0.16);
    margin-bottom: 25px;
    display:block;
    background: #fff;
    display:flex;
    justify-content: space-between;
    align-items: flex-start;
    color:#000;
    text-decoration: none;
    &:visited{
        color:#000;
    }
    &-img-cont{
        overflow:hidden;
        width: 150px;
        min-width: 150px;
        max-width: 150px;
        overflow:hidden;
        display:block;
        position:relative;
    }
    &-img{
        overflow:hidden;
        max-height: 150px;
        width: auto;
        display:block;
        position:relative;
    }
    &-cont{
        padding: 20px;
        height: 100%;
        display:flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: flex-start;
        width: calc(100% - 150px)
    }
    &-content{
        line-height: 1.67;
        overflow:hidden;
        font-size: 12px;
        height: 42px;
    }
    &-body{
        
    }
    &-title{
        font-size: 14px;
        font-family: 'Montserrat';
        font-weight: bold;
        line-height: 1.57;
        margin-bottom: 5px;
    }
    &-meta{
        color:#9bb4c4;
        font-size:12px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-direction: row;
        width: 100%;
    }
}